/* Rendu : détail */
.un-article-detail {
	
}

.un-article-detail-titre {
	padding-bottom: 5px;
}

.un-article-detail-titre h1 {font-size: inherit;color:inherit;font-weight: inherit;}

.un-article-detail-contenu {
	overflow: visible;
}

.un-article-detail-image {
	float: left;
	margin-right: 10px;
}

.un-article-detail-texte {
	
}

.un-article-detail-social-network {
	float: left;
	margin: 2px;
}

.un-article-detail-social-network a img {
	height: 15px;
}

.un-article-detail-social-network a {
	margin-right: 3px;
}

.un-article-detail-social-network .socicon {
	font-size: 12px;
	padding: 4px;
}

.agenda-news-retour {
	clear: both;
	text-align: center;
}
